.pageBody   {background-color: #E5E5E5; margin-top: 0; margin-left: 0; margin-right: 0; margin-bottom: 0; text-align: center}
table.t0 {width: 1024px; margin-left: auto; margin-right: auto; text-align:center; vertical-align:top; border: 0px solid black; border-spacing: 0px; border-collapse: separate; background-color: white;}

table.t1 {width: 980px; margin-left: auto; margin-right: auto; text-align:center; vertical-align:top; border: 0px black; border-spacing: 0px; border-collapse: collapse; background-color: #ffffff;}
td.t1 {padding-right: 0; padding-left: 0; padding-top: 0; padding-bottom: 0;}

td.t1a {margin-left: auto; margin-right: auto; text-align:center; vertical-align:top; border: 0px solid black;}
table.t2 {width: 980px; margin-left: auto; margin-right: auto; text-align:right; vertical-align:top; border: 0px solid black; background-color: white;}
table.t3 {width: 980px; margin-left: auto; margin-right: auto; text-align:center; vertical-align:top; border: 0px solid black; background-color: white;}
td.t3a {width: 160px; margin-left: auto; margin-right: auto; border: 0pt solid #ffffff; text-align:left; vertical-align:top;}
td.t3b {width: 100%; margin-left: auto; margin-right: auto; border: 0pt solid #ffffff; text-align:center; vertical-align:top; border-left: 1px; border-style: solid; border-right: 1px;}
td.t3index {width: 728; margin-left: auto; margin-right: auto; border: 0pt solid #000000; text-align:center; vertical-align:top; border-style: solid; border-right: 1px;}
td.t3c {width: 300px; margin-left: auto; margin-right: auto; border: 0pt solid #ffffff; text-align:right; vertical-align:top;}
table.temp {color:#000000; font-size:8pt; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
table.form {width: 400px; margin-left: auto; margin-right: auto; border: 0pt; color:#000000; font-size:10pt; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
p {font-size:10pt; font-family: Arial; color:#000000; text-align: left;}
p.txt {font-size:10pt; font-family: Arial; color:#000000; text-align: left;  margin-top: 2px; margin-bottom: 8px; margin-left: 10px; margin-right: 10px;}
p.cap {font-size:9pt; font-family: Arial; font-style: italic; color:#000000; text-align: center; margin-left: 10px; margin-right: 10px; margin-top: 5px; margin-bottom: 10px;}
p.footer {font-size:8pt; font-family: Arial; color:#000000; text-align: center;}
table.t4 {width: 980px; margin-left: auto; margin-right: auto; border: 0pt solid #ffffff; text-align:center; vertical-align:top;}
table.t5 {width: 980px; margin-left: auto; margin-right: auto; text-align:center; vertical-align:top; border: 0px solid black; background-color: white;}
h1 {font-size:14pt; font-family: Arial; color:#990033; text-align: left;}
h1.txt {font-size:14pt; font-family: Arial; color:#990033; text-align: left; margin-left: 10px; margin-bottom: 1em;}
h2 {font-size:12pt; font-family: Arial; color:#990033; text-align: left; margin-left: 10px; margin-bottom: 0.5em;}
h2.txt {font-size:12pt; font-family: Arial; color:#990033; text-align: left;}
h3 {font-size:10pt; font-family: Arial; color:#990033; text-align: left;}
a:link.footer {font-family: Arial; font-size: 8pt; color:#000000; font-weight:bold; text-decoration: none;}
a:hover.footer {font-family: Arial; font-size: 8pt; color: #000000; font-weight: bold; text-decoration: underline;} 
a:active.footer {font-family: Arial; font-size: 8pt; color:#000000; font-weight: bold; text-decoration:none; }
a:visited.footer {font-family: Arial; font-size: 8pt; color:#404040; font-weight: bold;}
a:link {font-family: Arial; font-size: 10pt; color:#000000; font-weight:bold; text-decoration: none; border-bottom: 1px #999999 dotted;}
a:hover {font-family: Arial; font-size: 10pt; color: #000000; font-weight: bold; text-decoration: underline;} 
a:active {font-family: Arial; font-size: 10pt; color:#000000; font-weight: bold; text-decoration:none; }
a:visited {font-family: Arial; font-size: 10pt; color:#404040; font-weight: bold;}

a:link.adlink {font-family: Arial; font-size: 10pt; color:#000000; font-weight:bold; text-decoration: none; margin-left: 7px;}
a:hover.adlink {font-family: Arial; font-size: 10pt; color: #000000; font-weight: bold; text-decoration: underline; margin-left: 7px;} 
a:active.adlink {font-family: Arial; font-size: 10pt; color:#000000; font-weight: bold; text-decoration:none; margin-left: 7px;}
a:visited.adlink {font-family: Arial; font-size: 10pt; color:#404040; font-weight: bold; margin-left: 7px;}

hr {color: #999999; width:100%; background-color: #999999; height: 1px; border-width: 0;}
ul {font-size:10pt; font-family: Arial; color:#000000; margin-left: 15px; text-align: left; line-height: 2em; list-style-type: circle;}
li.txt {font-size:10pt; font-family: Arial; color:#000000; margin-left: 15px; text-align: left; line-height: 1.25em; margin-right: 10px;}
ul.txtres {font-size:10pt; font-family: Arial; color:#000000; margin-left: 1px; text-align: left; line-height: 1.25em; margin-right: 5px;}
img.center {float:middle; background-color:white; border: 0px solid; text-align: center;}
div.image {display: block; margin-left: auto; margin-right: auto; line-height: 20px;}

div.tbl4 {float:center; background-color:white; padding: 0px; text-align: center; padding-top: 5px; padding-bottom: 5px;}
div.tbl4 img {border: 0px solid; width: 450px; vertical-align: middle;}